      <div class="section">
        <div class="section-title">Search</div>
        <div class="section-content">
          <form method="post" action="/listing/search">
            <input type="text" class="text" size="28" /> &nbsp; <input type="submit" class="button" value="Submit" />
          </form>
        </div>
      </div>
